<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
	<solid android:color="#26c6da"/>
	<corners android:radius="10dp"/>
	<padding android:left="0dp" android:top="0dp" android:right="0dp" android:bottom="0dp" />
</shape>